Bug 389714 - Only show simplified repo URL
Summary: Only show simplified repo URL
Status: VERIFIED FIXED
Alias: None
Product: Discover
Classification: Unclassified
Component: discover (show other bugs)
Version: unspecified
Platform: Other Linux
: NOR wishlist
Target Milestone: ---
Assignee: Aleix Pol
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-01-31 18:44 UTC by Nate Graham
Modified: 2018-02-01 17:33 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nate Graham 2018-01-31 18:44:38 UTC
E.g. instead of showing "https://flathub.org/repo", let's show "flathub.org"
Comment 1 Aleix Pol 2018-02-01 14:25:29 UTC
Git commit 71d06e3c9f2dabeef571d0c27c91b041f4eea0a2 by Aleix Pol.
Committed on 01/02/2018 at 14:04.
Pushed by apol into branch 'Plasma/5.12'.

Flatpak: don't show full url, just the hostname

M  +2    -2    libdiscover/backends/FlatpakBackend/FlatpakSourcesBackend.cpp

https://commits.kde.org/discover/71d06e3c9f2dabeef571d0c27c91b041f4eea0a2
Comment 2 Nate Graham 2018-02-01 17:33:41 UTC
Verified! This is a vast improvement. Great job, Aleix!